» Ubuntu » パッケージ

Error

two or more packages specified (python-pyicu-dbg trusty)